#qmain {border:1px dotted #4886f7;
background-color:#ffffff;
background-repeat:no-repeat;
text-align:justify;
padding:7px 7px 7px 7px;}

#qmain a:link {font-size:18px; color:#3d9641; text-decoration:underline;}
#qmain a:visited {font-size:18px; color:#3d9641; text-decoration:underline;}
#qmain a:hover {font-size:18px; color:#3d9641; text-decoration:underline;}

body {
	margin:0px;
	background-color:#b1d3f8;
	padding:0px 60px 0px 60px;
	background-image:url(pic/main.gif);
}

p,td {
	font-family:Tahoma, sans-serif;
	margin:3px;
	font-size:12px;
	color:#333;
}

a:link{color:#000;text-decoration:underline;}
a:visited{color:#000;text-decoration:underline;}
a:hover{color:#000;text-decoration:underline;}

h1 {
	font-size:18px;
	font-family:Arial;
	font-weight:normal;
	color:#699a00;
	padding-left:4px;
	padding-top:3px;
	padding-bottom:4px;
	margin: 0 0 10px 0;
	text-decoration:none;
	border-bottom:1px dotted #aada43;
}

.top {
	padding:0px;
	margin:0px;
	background-color:#ffffff;
	background-image:url(pic/top.gif);
}

.line {
	font-family:Verdana;
	padding:0px;
	margin:0px;
	font-size:11px;
	background-color:#fff;
	background-image:url(pic/line.gif);
}

.text {
	padding:0px 0px 0px 10px;
	font-size:12px;
	text-align:justify;
	background-color:#fff;
	font-size:11px;
}

#muv {padding:10px; background-color:#fff; font-size:12px;}

.down {
	padding:4px 0px 4px 0px;
	margin:0px;
	text-align:center;
	background-color:#d1d1d1;
	background-image:url(pic/down.gif);
}

#menu {font-family:Tahoma; font-size:12px;}

#menu a:link {
	display:block;
	background-color:#eaffbc;
	text-decoration:none;
	color:#000;
	padding:4px 1px 4px 25px;
	margin-bottom:0px;
	border-bottom:1px solid #b0d65e;
}

#menu a:visited {
	display:block;
	background-color:#eaffbc;
	text-decoration:none;
	color:#000;
	padding:4px 1px 4px 25px;
	margin-bottom:0px;
	border-bottom:1px solid #b0d65e;
}

#menu a:hover {
	display:block;
	background-color:#f5ffde;
	text-decoration:none;
	color:#000;
	padding:4px 1px 4px 25px;
	margin-bottom:0px;
	border-bottom:1px solid #b0d65e;
}